Subject: Trainer Candidate - Sam George
From: Sam George <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 08:58:43 -0400

| | Tech Support Test

Name | Sam George
E-mail | [email-masked]
Phone Number | (+91) 9953992808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar Phase -3 East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UOLO Edtech Pvt Ltd | Product / Process Trainer | 9th September | 45000
Previous Employer 1 | Myntra Jabong | Product Trainer | 04th December | 35000
Previous Employer 2 | Snapdeal | Product Trainer | 02 May | 20000

If Selected, how much time do you need to join? | 12th September 2022

Please briefly describe your work experience specifically in Quality?

As a Process / Product Trainer

1) Providing Product Training to clients

2) Providing Process Training to New Joining Employees

3) Providing Process Refresher Training to Employees

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Product / Process Trainer I was interested in providing Knowledge to my trainees.  Imparting knowledge to someone is most important factor of a Process Trainer.

Once, I had got a situation where my New Joiner Trainees got disappointed and feeling defeated. They were totally demotivated, the reason being they have heard about the situation where sales personnel are being putting in Performance Improvement Plan and Company was decided to exit to those poor performers.

One girl among the new joiner trainee, asked me in a defeated tone "Sir, Will they remove us too". I can understand their agony and mental pressure.  I sat with them for 1 hour and assured them that nothing will happened to them.   I have motivated my trainees in such a way that they started smiling and they feel very much comfortable.

I advised them and given them the positive suggestions like "POSITIVE THOUGHTS ARE THE WINGS OF SUCCESS " I make them comfort in such a way that they have filled completely with positive thoughts.  That day was a learning day for me too.

I understood, Human Mind has so much power, it has immense power to bring happiness in our life. That happiness and positive attitude can change our life in better way.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer is the backbone of any organization and providing great service to our customer is the vital part for any firm.  In this aspect great customer service refers to the service and help providing to our client, which can retain them with us forever and moreover empathetically understanding their concern and providing resolutions.

Good customer service can be referred as solving the problems in an excellent manner and providing solutions as a part of job.

What according to you makes you a good candidate for this position?

1) Positive Attitude.

2) Ability to understand the work structure of the company and its importance

3) Time management.

4) Interpersonal skills and Problem resolving ability.

5) Most important, a thirst for learning more and ability to understand each aspect and implementing in day-to-day work structure.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |